    @media(max-width:1200px) {
        .navbar-logo-desktop img {
            width: 150px;
        }
        .navbar-toggler,
        .navbar-toggler:focus {
            border: none;
            box-shadow: none;
        }
        .navbar-top .navbar-contact a .text {
            color: #231F20;
            font-size: 10px;
        }
        .topgear-testimonials .testimonials .testimonial-big p {
            font-size: 16px;
        }
        .topgear-awards .awards-img .youtube-play,
        .topgear-awards .awards-img .youtube-play::before {
            width: 120px;
            height: 120px;
            background-size: 120px 120px;
        }
        .topgear-awards .awards-img .youtube-play i {
            font-size: 24px;
        }
        .topgear-testimonials {
            background: #fff;
        }
        .topgear-testimonials .testimonials .testimonial_card {
            padding: 30px;
        }
        .topgear-testimonials img.testimonial-img+img {
            position: absolute;
            bottom: 20px;
            transform: translateX(0);
            right: 15px;
            top: auto;
        }
        .topgear-banner .banner-img {
            width: 370px;
            height: 370px;
        }
        .topgear-banner .banner-img img {
            width: 370px;
            height: 370px;
        }
        .topgear-testimonials img.testimonial-img {
            display: block !important;
        }
    }
    
    @media(max-width:992px) {
        .navbar-container .navbar-nav {
            gap: 5px;
        }
        .main-title {
            font-size: 30px;
        }
        .navbar-top {
            display: none;
        }
        .topgear-awards .awards-img .youtube-play,
        .topgear-awards .awards-img .youtube-play::before {
            width: 80px;
            height: 80px;
            background-size: 80px 80px;
        }
        .advantage-card .advantage-header {
            flex-direction: column;
            align-items: start;
        }
        .advantage-card .advantage-header .advantage-icon {
            width: 50px;
            height: 50px;
        }
        .advantage-card .advantage-header .advantage-icon img {
            width: 30px;
        }
        .advantage-card .count {
            font-size: 100px;
        }
        .advantage-card .advantage-header .advantage-title {
            font-size: 20px;
        }
        /* .topgear-awards ul img {
            width: 50px;
        } */
        .topgear-awards ul li p {
            font-size: 20px;
        }
        .topgear-banner h2 {
            font-size: 36px;
        }
        .swiper-pagination-bullets.banner_pagination {
            top: auto;
            bottom: 15px;
        }
        .topgear-banner .banner-img,
        .topgear-banner .banner-img img {
            width: 320px;
            height: 320px;
        }
        .topgear-banner .swiper-slide h2 {
            font-size: 36px;
        }
        .navbar-container .navbar-nav .dropdown .dropdown-menu {
            display: block;
            box-shadow: none;
            background: transparent;
            padding: 0;
            border-left: 2px solid #231f20;
            border-radius: 0;
        }
        .navbar-container .navbar-nav .dropdown .dropdown-menu a:active {
            background-color: #ed1b24;
            color: #fff;
        }
        .navbar-container .navbar-nav .dropdown .dropdown-menu a {
            color: #231F20;
            padding-left: 10px;
        }
        .topgear-awards ul li img {
            width: 300px;
        }
        .topgear-awards ul li::before {
            background: linear-gradient(to top, #aaa 70%, transparent 30%);
        }
    }
    
    @media(max-width:768px) {
        .topgear-about .specialization-container {
            flex-direction: column;
        }
        .topgear-awards ul {
            flex-direction: column;
        }
        .topgear-testimonials .testimonials .testimonial_card {
            padding: 20px;
        }
        .service-card {
            padding: 20px;
        }
        .service-card h3 {
            font-size: 24px;
        }
        .service-card p {
            width: 80%;
            font-size: 16px !important;
            min-height: auto;
            padding-bottom: 10px;
        }
        .service-card img {
            width: 100px;
        }
        .topgear-navigation .navbar-right {
            flex-wrap: wrap;
            padding: 15px 0;
        }
        .topgear-awards .awards-section {
            padding: 20px;
        }
        .topgear-awards .awards-img .youtube-play,
        .topgear-awards .awards-img .youtube-play::before {
            width: 100px;
            height: 100px;
            background-size: 100px 100px;
        }
        .topgear-banner .banner-img,
        .topgear-banner .banner-img img {
            width: 480px;
            height: 480px;
        }
        .topgear-awards ul li {
            width: 100%;
        }
        .footer-strip h4 {
            text-align: center;
            padding-bottom: 15px;
        }
    }
    
    @media(max-width:600px) {
        .topgear-banner .banner-img,
        .topgear-banner .banner-img img {
            width: 320px;
            height: 320px;
        }
        .topgear-awards ul img {
            width: 80px;
        }
    }